﻿.moduleTable					{ padding:10px 0px 5px 0px; }

.contentText					{ font-family: Verdana; font-size: 11px; color: #000000; line-height:16px; }
.headlineText					{ font-family: Verdana; font-size: 22px; color: #000000; }
.headlineText2					{ font-family: Verdana; font-size: 16px; color: #000000; }
.headlineText3					{ font-family: Verdana; font-size: 13px; color: #606060; }

.Paragraf-Image-Right			{ float:right; margin-bottom:5px; }
.Paragraf-Image-Left			{ float:left; margin-right:10px; margin-bottom:5px; }

.ImageContainer					{ text-align:left; }
.imageText						{ text-align:left; color:#000000; padding-top:5px; font-style:italic; font-size:10px; }

.tblViewTree					{ width:100%; background-color: #e1e1e1; padding: 5px; border: solid 1px #000000; }
.tblViewTree tr td				{ padding:3px; }
.familyTreeCellWithSeparator	{ border-bottom:solid 1px #999999; }

.fileDownload					{ padding:5px 5px 5px 5px; }
.fileDownload tr td				{ padding: 10px 0px 10px 10px; }
.fileIcon						{ width:30px; }
.fileDownloadText a				{ text-decoration:none !important; }
.fileDownloadText a:hover		{ color:#000000 !important; text-decoration:underline !important; }

.centerContents table tr td		{ text-align:center; }
.leftContents table tr td		{ text-align:left; }